# -*- encoding: utf-8 -*-
# stub: generator 0.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "generator".freeze
  s.version = "0.0.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Max Kazarin".freeze]
  s.date = "2012-05-03"
  s.description = "Generator gem is designed for use in ruby projects and provides templates generators like rails 3".freeze
  s.email = "maxkazargm@gmail.com".freeze
  s.extra_rdoc_files = ["LICENSE.txt".freeze, "README.rdoc".freeze]
  s.files = ["LICENSE.txt".freeze, "README.rdoc".freeze]
  s.homepage = "http://github.com/maxkazar/generator".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Generator gem help to create and use generators like rails 3".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 3

  s.add_development_dependency(%q<rspec>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<yard>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<bundler>.freeze, [">= 0".freeze])
  s.add_development_dependency(%q<jeweler>.freeze, [">= 0".freeze])
end
